Subject: Dmca
From: M ramananda <[email-masked]>
To: Tushar Raina <[email-masked]>
Cc: Subir Bikas Chakma <[email-masked]>
Date: Tue, 16 Oct 2012 04:52:39 +0530 (IST)

Hi, 

Name : Cal 
Email : [email-masked] 

Chat Transcript : 

It's been over 4 years that I allegedly owed almost $1500 for a cell phone contract, and $3500 for a credit card. The Statue of Limitations On Debt suggests I no longer legally owe any alleged debt. Is this true? 
Samantha has joined the chat. 
Samantha ( 04:30:33 ) : Just one moment while I will transfer you to a consultant. 
Transferring chat to Shelly , New Client Care . 

Connecting... 
Shelly has joined the chat. 
Shelly ( 04:27:44 ) : Hi Cal 
Cal ( 04:31:49 ) : Hello 
Cal ( 04:32:02 ) : It's been over 4 years that I allegedly owed almost $1500 for a cell phone contract, and $3500 for a credit card. The Statue of Limitations On Debt suggests I no longer legally owe any alleged debt. Is this true? 
Shelly ( 04:28:39 ) : Would you like to know how our program works? 
Cal ( 04:32:39 ) : Since no one has directly spoken to me or handed me any papers are these alleged 
debts no longer valid? 
Cal ( 04:33:13 ) : Well I'm interested moreso in weather I need your program or not, and I'm assuming you're going to tell me I do. 
Shelly ( 04:29:50 ) : First of all…..We take over the management of your debts. 
Shelly ( 04:29:54 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 04:29:57 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 04:30:00 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 04:30:03 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 04:30:05 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 04:30:10 ) : Would you like to know if you can qualify for the program? 
Cal ( 04:35:12 ) : I'm verry happy to hear your process. I will contact your company in the future as needed. 
Shelly ( 04:32:00 ) : 
Well in order for us to help you further we need to understand more about your particular debt situation. 

\ 
Shelly ( 04:32:05 ) : What’s your full name & telephone number 
The party has left or disconnected. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh